{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}}
  {{/pageTitle}}
  {{$page-content}}
    <div class="govuk-form-group">
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>    
      <div class="govuk-form-group{{#errors.dependant-date-of-birth}} govuk-form-group--error{{/errors.dependant-date-of-birth}}">
        <fieldset id="dependant-date-of-birth"  role="group" aria-describedby="dependant-date-of-birth-hint" class="govuk-fieldset">
        <legend  class="govuk-label">

          <span class="label-text"> {{#t}}fields.dependant-date-of-birth.label{{/t}}</span>
      </legend>
        <div id="dependant-date-of-birth-group" class="govuk-fieldset">        
          <span id="dependant-date-of-birth-hint" class="govuk-hint">
            {{#t}}fields.dependant-date-of-birth.hint{{/t}}
          </span>
          {{#errors.dependant-date-of-birth}}
          <span id="dependant-date-of-birth-error" class="govuk-error-message">
            {{errors.dependant-date-of-birth.message}}
          </span>
          {{/errors.dependant-date-of-birth}}
          <div class="govuk-date-input">
            {{#input-date}}dependant-date-of-birth{{/input-date}}
          </div>
        </div>
      </fieldset>
      </div>
    

    <div  class="form-group govuk-form-group ">
      <legend  class="govuk-label">
        <span class="label-text"> {{#t}}fields.dependant-immigration-health-surcharge-number.label{{/t}}</span>
      </legend>
      <span id="dependant-immigration-health-surcharge-number-hint" class="govuk-hint">
        {{#t}}hints.dependant-immigration-health-surcharge-number.hint{{/t}}
      </span>

     <div class="govuk-input__wrapper">
          {{#input-text}}dependant-immigration-health-surcharge-number{{/input-text}}
      </div>
  </div>




    <span id="qualified-health-professional-hint" class="govuk-hint">
      <details class="govuk-details" data-module="govuk-details">
          <summary class="govuk-details__summary"><span class="govuk-details__summary-text">{{#t}}pages.{{step}}.hintDetailHeader{{/t}}</span>
          </summary>
          <div class="govuk-details__text">
              {{#t}}pages.{{step}}.hintDetail{{/t}} <a href="{{contactUKLink}}" target="_blank" class="govuk-link" id="contact-ukvi-inside-outside-uk-link">{{#t}}pages.{{step}}.hintEmailHeading{{/t}}</a>.
          </div>
      </details>
    </span>


    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}